uuid: a81ab1e0-f14f-4c99-89c0-852586070e3b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_exclude_from_search
    - node.type.gutenberg_page
  module:
    - search_api_exclude_entity
id: node.gutenberg_page.field_exclude_from_search
field_name: field_exclude_from_search
entity_type: node
bundle: gutenberg_page
label: 'Exclude from search'
description: ''
required: false
translatable: true
default_value:
  -
    value: false
default_value_callback: ''
settings: {  }
field_type: search_api_exclude_entity
